<header>
<div class="col-sm-offset-3 col-sm-6">
<div class="col-sm-6">
<a href="./index.html" title="MedioClinic homepage" class="logo">MEDIO
clinic</a>
</div>
<div class="col-sm-6 nav">
<nav>
<cms:CMSWebPartZone ZoneID="ZoneMenu" runat="server" />
</nav>
</div>
</div>
<div class="clearfix"></div>
</header>
<cms:CMSWebPartZone ZoneID="ZoneContent" runat="server" />
<footer>
<div class="col-sm-offset-3 col-sm-6">
<div class="row">
<div class="col-sm-6">
<h4>MEDIO clinic</h4>
<ul>
<li><i class="fa fa-map-marker"></i> Address: <address>7A
Kentico street, Bedford, NH 03110, USA</address></li>
<li><i class="fa fa-envelope-o"></i> E-mail: <a href="mailto:
info@medio-clinic.com" title="Email us">info@medio-clinic.com</a></li>
<li><i class="fa fa-phone"></i> Phone number: <a href="tel:
5417543010" title="Phone us">(541) 754-3010</a>
</ul>
</div>
<div class="col-sm-6">
<span class="cms">Powered by <a href="http://www.kentico.com"
title="Kentico CMS">Kentico CMS for ASP.NET</a></span>
</div>
</div>
</div>
<div class="clearfix"></div>
</footer>

